[RestoreInformation]
DriverDesc=Intel(R) Serial IO SPI Host Controller - 98AA
DriverVersion=30.100.2013.4
DriverDate=3-25-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem12.inf
DriverInfSection=iaLPSS2_SPI_LKF_Device.NT
DriverHardwareID=PCI\VEN_8086&DEV_98AA
